# Uses of Enum Class
jebl.evolution.trees.TreeBiPartitionInfo.DistanceNorm

Packages that use TreeBiPartitionInfo.DistanceNorm
Package
Description
jebl.evolution.trees

## Uses of TreeBiPartitionInfo.DistanceNorm in jebl.evolution.trees

Methods in jebl.evolution.trees that return TreeBiPartitionInfo.DistanceNorm
Modifier and Type
Method
Description
`static TreeBiPartitionInfo.DistanceNorm`
TreeBiPartitionInfo.DistanceNorm.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static TreeBiPartitionInfo.DistanceNorm[]`
TreeBiPartitionInfo.DistanceNorm.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in jebl.evolution.trees with parameters of type TreeBiPartitionInfo.DistanceNorm
Modifier and Type
Method
Description
`static double`
TreeBiPartitionInfo.`distance(TreeBiPartitionInfo t1, TreeBiPartitionInfo t2, TreeBiPartitionInfo.DistanceNorm norm)`